<?php $customHelper = $this->helper('Alogic\Customtheme\Helper\Data'); ?>
<?php $freeShipping = $customHelper->getShippingAbove(); ?>
<div class="ship-wrapper">
    <div class="ship-wrapper-data">
        <img src="/media/wysiwyg/Icons/refresh.png" alt="30 Days Returns">
        <span class="ship-wrapper-info">30 <?php echo __('Days Returns'); ?></span>
    </div>
    <div class="ship-wrapper-data">
        <img src="/media/wysiwyg/Icons/warranty.png" alt="2 Year Warranty">
        <span class="ship-wrapper-info">2 <?php echo __('Year Warranty'); ?></span>
    </div>
    <div class="ship-wrapper-data">
        <img src="/media/wysiwyg/Icons/ship-truck.png" alt="Free Shipping over">
        <span class="ship-wrapper-info"><?php echo __('Free Shipping over'); ?><?php echo str_replace('.00', '',
                str_replace(',00', '', $freeShipping)); ?></span>
    </div>
</div>
